/*nyncss*/
.page-id-5447 div#fspopup14 .fscontent ul li { list-style: inside; display: list-item;}
.single-team .img-responsive {
    float: left;
    margin: 0 20px 20px 0;
	    width: 28%;
}
.single-team .single-content p {
    float: none;
}
.single-content a {
    color: #203568;
}

.evn-imgcont {
    text-align: center;
    margin-top: 13px;
}
.evn-imgcont {
    line-height: initial;
    width: 100%;
    display: inline-block;
}
.evn-extra-content {
    display: none;
}
 
.evn-img img.eme_event_image {
    height: inherit !important;
    object-fit: contain !important;
}
.prof_services h2 {
    background: #203568;
    padding: 13px 17px;
    min-height: 75px;
    text-align: center;
    color: #fff;
    width: 100%;
    line-height: 22px;    margin: 0px;
}
.prof_services {
    border: 2px solid #203568;height: 365px;
    margin-bottom: 30px;
}
.prof_services p {
    padding: 0 18px;
    text-align: center;
}
.page-id-309 .site-container section .pattern-block .quote-box {
    padding: 75px 60px;
}
.page-id-309 .site-container section .pattern-block .quote-box.no-border h2 { font-size: 35px;text-align: center;
    margin-right: -12px;}
.page-id-309 .site-container section .pattern-block {
background: url(https://adbuzzdemo2.com.au/sbaa/wp-content/uploads/2020/02/sba-img8.jpg) !important;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
    background-size: auto;
    border:#203568 3px solid;
    min-height: 383px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color:#00000078 !important;
    background-blend-mode: overlay;
}
/*end*/
/*Aiman style*/
.sba-site-footer {
   background-color: #161f37;
   float: left;
   width: 100%;
}
.sba-footer-comp p {
color:
#b6c1cd !important;
font-weight: 400 !important;
font-family: 'Roboto', sans-serif !important;
font-size: 14px;
margin-top: 15px;
}
.sba-site-footer h3 {
   font-size: 20px;
   color: #fff;
font-family: 'Roboto', sans-serif;
   font-weight: bold;
   margin-top: 0px;
   margin-bottom: 35px;
}
.sba-get-touch p, .sba-get-touch a {
color:
#d7d7d7 !important;
font-family: 'Roboto', sans-serif !important;
font-weight: 400 !important;
font-size: 14px;
line-height: 42px;
}
.sba-get-touch .sba-addr{
line-height:20px;
}
.sba-footer-input {
   background-color: #19294b9e;
   border: 2px solid #3b60c9;
   margin-bottom: 10px;
   padding: 5px 10px;
width: 90%;
color:#868b90;
font-size:12px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.facebook-feed img {
   width: 100%;
}
.sba-footer-social li {
   list-style: none;
   float: left;
   display: inline-block;
   margin: 0px 5px;
}
.sba-footer-social li:first-child{
margin-left:0px;
}
.sba-bottom-footer{
background-color:#3b60c9;
}
.sba-footer-copyright p,.sba-footer-copyright a{
font-size:14px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
color:#fff !important;
margin:0px;
}
.sba-footer-copyright {
   background-color: #3b60c9;
   float: left;
   width: 100%;
padding: 15px 0px;
}
.sba-footer-social li img {
   width: 25px;
}
.sba-footer-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#868b90;
font-size:12px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.sba-footer-input::-moz-placeholder { /* Firefox 19+ */
color:#868b90;
font-size:12px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.sba-footer-input:-ms-input-placeholder { /* IE 10+ */
color:#868b90;
font-size:12px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
.sba-footer-input:-moz-placeholder { /* Firefox 18- */
color:#868b90;
font-size:12px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}

.sba-footer-c-button {
   display: block;
background-color: #9f9170;
   color: #fff;
   border: 1px solid #9f9170;
   font-family: 'Roboto', sans-serif;
   font-weight: 700;
   font-size: 14px;
   text-transform: uppercase;
   text-decoration: none;
   padding: 10px 20px;
}
.sba-site-footer .col-md-3:nth-child(2){
width:26% !important;
}
.sba-site-footer .col-md-3:nth-child(4){
width:24% !important;
}
.sba-site-footer-inner {
   padding-top: 50px;
   padding-bottom: 30px;
   float: left;
   width: 100%;
}
/*end*/

/*Responsive*/
@media screen and (max-width: 1199px) {
.prof_services { height: 460px;}
}
@media screen and (max-width: 991px) {
.page-id-309 .site-container section .pattern-block {
    min-height: auto !important;
    margin-bottom: 30px !important;
}
.page-id-309 .site-container section .pattern-block .quote-box {
    padding: 0;
}
.page-id-309 .site-container section .pattern-block .quote-box.no-border h2 {
    line-height: normal;
	font-size: 22px;
}
.prof_services { height: auto;}
.prof_services h2 { min-height: auto;}
.sba-site-footer .col-md-3:nth-child(2){
width:100% !important;
}
.sba-site-footer .col-md-3:nth-child(4){
width:100% !important;
}
footer .col-sm-6 {
    width: 100%;
    float: left;
}
.sba-get-touch p.sba-addr {
    margin-bottom: 0;
}
.sba-footer-input {
    width: 100%;
}
}

